### Method

# WebKit2WebExtension DOMHTMLEmbedElement get_align

#### Declaration [src]

    gchar*
    webkit_dom_html_embed_element_get_align (
      WebKitDOMHTMLEmbedElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLEmbedElement:align`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.